Bug 225802 - Merge Review: gjdoc
Summary: Merge Review: gjdoc
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:44 UTC by Nobody's working on this, feel free to take it
Modified: 2009-09-26 14:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 22:21:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:44:41 UTC
Fedora Merge Review: gjdoc

http://cvs.fedora.redhat.com/viewcvs/devel/gjdoc/
Initial Owner: overholt@redhat.com

Comment 1 Andrew Overholt 2007-03-09 14:37:50 UTC
We're going to replace gjdoc with sinjdoc.  Tom Fitzsimmons will create that
package.  Tom:  please close this bug when sinjdoc is ready for review/done.

Comment 2 Thomas Fitzsimmons 2007-04-04 22:21:00 UTC
gjdoc has been removed for Fedora 7.



Note You need to log in before you can comment on or make changes to this bug.